version=4
# Mangle upstream pre-releases to make sure they are ordered before
# the final release.
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
pgpsigurlmangle=s/$/.asc/ \
https://visp.inria.fr/download \
(?:.*/|)visp-(\d\S*).(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz|zip)\b(?<!framework.zip)(?:|\?\S+)
